<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlink</title>
</head>
<body>
		<h1 id="top" align="Center">You are at the Index Page</h1>

		<img src="./images/notes.jpg" alt="Index">

		<ol type="i">
			<li><a href="./index.html">Index Page</a></li>
			<li><a href="./music/index.html">Music/Index Page</a></li>
			<li><a href="./music/listing.html">Music/Listing Page</a></li>
			<li><a href="./music/reviews.html">Music/Reviews Page</a></li>
		</ol>

		<p><a href="#top">Top</a></p>
		
</body>
</html>
